Results 1 to 2 of 2

Thread: 3.5.7 version compatibility

  1. #1
    Thread Starter
    Amateur gmssro's Avatar
    Join Date
    May 2011
    Location
    Slovakia
    Posts
    19
    Thanks
    3
    Thanked 0 Times in 0 Posts

    3.5.7 version compatibility

    Hi. Is classipress version 3.5.7 compatible with wordpress 5.3.2?
    Thanks

  2. #2
    Moderator ovidiubica's Avatar
    Join Date
    Mar 2011
    Posts
    4,145
    Thanks
    122
    Thanked 730 Times in 692 Posts
    You must be an AppThemes customer and logged in to view this response. Join today!

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. PHP 7 Version Compatibility with Clipper
    By edealsetc in forum Help Using Clipper
    Replies: 1
    Last Post: June 8th, 2017, 01:55 PM
  2. FXtender compatibility with current version of Jobroller:1.7
    By kundanamitabh in forum FXtender Pro
    Replies: 7
    Last Post: May 1st, 2013, 08:02 PM